SELECT setval('agenda_id_seq', coalesce(max(id),0) + 1, false) FROM agenda;
SELECT setval('agendamento_id_seq', coalesce(max(id),0) + 1, false) FROM agendamento;
SELECT setval('agendamento_procedimento_id_seq', coalesce(max(id),0) + 1, false) FROM agendamento_procedimento;
SELECT setval('agenda_profissional_id_seq', coalesce(max(id),0) + 1, false) FROM agenda_profissional;
SELECT setval('anexo_id_seq', coalesce(max(id),0) + 1, false) FROM anexo;
SELECT setval('atendimento_id_seq', coalesce(max(id),0) + 1, false) FROM atendimento;
SELECT setval('atendimento_material_id_seq', coalesce(max(id),0) + 1, false) FROM atendimento_material;
SELECT setval('atendimento_medico_visualiza_id_seq', coalesce(max(id),0) + 1, false) FROM atendimento_medico_visualiza;
SELECT setval('atendimento_procedimento_id_seq', coalesce(max(id),0) + 1, false) FROM atendimento_procedimento;
SELECT setval('bloqueio_id_seq', coalesce(max(id),0) + 1, false) FROM bloqueio;
SELECT setval('categoria_conta_id_seq', coalesce(max(id),0) + 1, false) FROM categoria_conta;
SELECT setval('cep_cache_id_seq', coalesce(max(id),0) + 1, false) FROM cep_cache;
SELECT setval('cidade_id_seq', coalesce(max(id),0) + 1, false) FROM cidade;
SELECT setval('clinica_id_seq', coalesce(max(id),0) + 1, false) FROM clinica;
SELECT setval('clinica_convenio_id_seq', coalesce(max(id),0) + 1, false) FROM clinica_convenio;
SELECT setval('conta_id_seq', coalesce(max(id),0) + 1, false) FROM conta;
SELECT setval('convenio_id_seq', coalesce(max(id),0) + 1, false) FROM convenio;
SELECT setval('documento_id_seq', coalesce(max(id),0) + 1, false) FROM documento;
SELECT setval('email_config_id_seq', coalesce(max(id),0) + 1, false) FROM email_config;
SELECT setval('especialidade_id_seq', coalesce(max(id),0) + 1, false) FROM especialidade;
SELECT setval('estado_id_seq', coalesce(max(id),0) + 1, false) FROM estado;
SELECT setval('estado_agenda_id_seq', coalesce(max(id),0) + 1, false) FROM estado_agenda;
SELECT setval('estado_agendamento_id_seq', coalesce(max(id),0) + 1, false) FROM estado_agendamento;
SELECT setval('exame_id_seq', coalesce(max(id),0) + 1, false) FROM exame;
SELECT setval('exame_atendimento_id_seq', coalesce(max(id),0) + 1, false) FROM exame_atendimento;
SELECT setval('formulario_id_seq', coalesce(max(id),0) + 1, false) FROM formulario;
SELECT setval('grupo_id_seq', coalesce(max(id),0) + 1, false) FROM grupo;
SELECT setval('lancamento_id_seq', coalesce(max(id),0) + 1, false) FROM lancamento;
SELECT setval('material_id_seq', coalesce(max(id),0) + 1, false) FROM material;
SELECT setval('medicamento_id_seq', coalesce(max(id),0) + 1, false) FROM medicamento;
SELECT setval('mensagem_id_seq', coalesce(max(id),0) + 1, false) FROM mensagem;
SELECT setval('mensagem_acao_id_seq', coalesce(max(id),0) + 1, false) FROM mensagem_acao;
SELECT setval('movimentacao_id_seq', coalesce(max(id),0) + 1, false) FROM movimentacao;
SELECT setval('pessoa_id_seq', coalesce(max(id),0) + 1, false) FROM pessoa;
SELECT setval('pessoa_endereco_id_seq', coalesce(max(id),0) + 1, false) FROM pessoa_endereco;
SELECT setval('pessoa_especialidade_id_seq', coalesce(max(id),0) + 1, false) FROM pessoa_especialidade;
SELECT setval('pessoa_grupo_id_seq', coalesce(max(id),0) + 1, false) FROM pessoa_grupo;
SELECT setval('prescricao_id_seq', coalesce(max(id),0) + 1, false) FROM prescricao;
SELECT setval('procedimento_material_id_seq', coalesce(max(id),0) + 1, false) FROM procedimento_material;
SELECT setval('procedimento_preco_id_seq', coalesce(max(id),0) + 1, false) FROM procedimento_preco;
SELECT setval('questao_id_seq', coalesce(max(id),0) + 1, false) FROM questao;
SELECT setval('resposta_id_seq', coalesce(max(id),0) + 1, false) FROM resposta;
SELECT setval('resposta_formulario_id_seq', coalesce(max(id),0) + 1, false) FROM resposta_formulario;
SELECT setval('template_acao_id_seq', coalesce(max(id),0) + 1, false) FROM template_acao;
SELECT setval('template_clinica_id_seq', coalesce(max(id),0) + 1, false) FROM template_clinica;
SELECT setval('tipo_conta_id_seq', coalesce(max(id),0) + 1, false) FROM tipo_conta;
SELECT setval('tipo_documento_id_seq', coalesce(max(id),0) + 1, false) FROM tipo_documento;
SELECT setval('tipo_pagamento_id_seq', coalesce(max(id),0) + 1, false) FROM tipo_pagamento;
SELECT setval('unidade_medida_id_seq', coalesce(max(id),0) + 1, false) FROM unidade_medida;
SELECT setval('whatsapp_config_id_seq', coalesce(max(id),0) + 1, false) FROM whatsapp_config;